MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Functions
SoftwareMixerPlugin.hxx File Reference

Go to the source code of this file.

## Functions
void | software_mixer_set_filter (Mixer &mixer, Filter *filter)
| Attach a #VolumeFilter to this mixer. More...

## Function Documentation

void software_mixer_set_filter | ( | Mixer & | mixer,
|  | Filter * | filter
| ) |  |

Attach a #VolumeFilter to this mixer.

The #VolumeFilter is the entity which actually applies the volume; it is created and managed by the output. Mixer::SetVolume() calls will be forwarded to volume_filter_set().